docs

# AnonymousForwardInfo

data class AnonymousForwardInfo (val dateOfOriginal: TelegramDate , val senderName: String ) : ForwardInfo
Content copied to clipboard

## Constructors

AnonymousForwardInfo
Link copied to clipboard
fun AnonymousForwardInfo (dateOfOriginal: TelegramDate , senderName: String )
Content copied to clipboard

## Properties

dateOfOriginal
Link copied to clipboard
open override val dateOfOriginal : TelegramDate
Content copied to clipboard
senderName
Link copied to clipboard
val senderName : String
Content copied to clipboard